SciQLOP - User story #2095
Epic story # 1165 (Closed): Récupération des données (AMDA)

Configuration du serveur AMDA
27/09/2017 10:24 AM - Anonymous

Status: In Progress Spent time: 0.00 hour

Priority: Normal

Assignee:

Category: legacy

Target version:

Story points: 3 Module: SourceDeDonnees
Description

L'utilisateur peut configurer les paramétres de connexion relatifs a la base de données AMDA via un widget de connexion dédié
accessible depuis le menu contextuel du serveur de données

Related issues:
Copied from User story #1276: Configuration du serveur AMDA Closed 11/09/2017

History

#1 - 27/09/2017 10:24 AM - Anonymous
- Copied from User story #1276: Configuration du serveur AMDA added

#2 - 27/09/2017 10:39 AM - Anonymous

- Status changed from Closed to New

#3 - 14/02/2019 09:59 AM - Alexis Jeandet
- Category set to legacy
